:root {
    --primary-color: #2925A4;
    --secondary-color: #FF5901;
    --bg-color: #fff;
    --bg-alt-color: #ECECEE;
    --text-color: #333333;
    --text-alt-color: #fff;
    --border-color: #C7C7C7;
    --radius: 4px;
    --animation: .3s ease;
}

body {
    padding-top: 106px;
    font-family: Roboto, Arial, serif;
    font-size: 14px;
    line-height: 18px;
    color: var(--text-color);
}

@media screen and (max-width: 768px) {
    body {
        padding-top: 74px;
    }
}

h1, h2 {
    font-weight: normal;
    text-transform: uppercase;
    color: var(--primary-color);
}

h1 {
    font-size: 36px;
    line-height: 36px;
}

h2 {
    font-size: 28px;
    line-height: 28px;
}

@media screen and (max-width: 480px) {
    h1 {
        font-size: 28px;
        line-height: 28px;
    }

    h2 {
        font-size: 24px;
        line-height: 24px;
    }
}

a {
    color: var(--primary-color);
    text-decoration: none;
    border-bottom: 1px solid;
    transition: border-color var(--animation), opacity var(--animation);
}

a:hover {
    border-color: transparent;
    opacity: .8;
}

img {
    max-width: 100%;
    height: auto;
}

section {
    padding: 20px 0;
}

section + section {
    margin-top: 30px;
}

.container {
    margin: auto;
    padding: 0 15px;
    width: 100%;
    max-width: 1200px;
    box-sizing: border-box;
}

.flex {
    display: flex;
    flex-wrap: wrap;
}

.grid {
    display: grid;
}

.grid.col-2 {
    grid-template-columns: repeat(2, 1fr);
    gap: 50px;
}

.grid.col-3 {
    grid-template-columns: repeat(3, 1fr);
    gap: 50px;
}

.grid.col-4 {
    grid-template-columns: repeat(4, 1fr);
    gap: 60px;
}

@media screen and (max-width: 1024px) {
    .grid.col-2 {
        grid-template-columns: 1fr;
    }

    .grid.col-3 {
        grid-template-columns: repeat(2, 1fr);
    }

    .grid.col-4 {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 768px) {
    .grid.col-3 {
        grid-template-columns: 1fr;
    }
}

.btn {
    display: flex;
    padding: 5px 8px;
    justify-content: center;
    align-items: center;
    background-color: var(--secondary-color);
    color: var(--text-alt-color);
    text-transform: uppercase;
    border: 1px solid var(--secondary-color);
    cursor: pointer;
    outline: 0;
    border-radius: var(--radius);
    transition: all var(--animation);
}

.btn.reverse {
    flex-direction: row-reverse;
}

.btn.alt {
    color: var(--secondary-color);
    background-color: var(--bg-color);
}

.btn.large {
    padding: 10px;
}

.btn:hover {
    opacity: 1;
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}

.btn.alt:hover {
    color: var(--primary-color);
    background-color: var(--bg-color);
}

.btn svg {
    width: 20px;
    height: auto;
    margin-right: 5px;
}

.btn.large svg {
    margin-right: 10px;
}

.btn.reverse svg {
    margin-right: 0;
    margin-left: 5px;
}

.btn.reverse.large svg {
    margin-right: 0;
    margin-left: 10px;
}

.btn span {
    line-height: 13px;
}

.text-center {
    text-align: center;
}

.formatted-text {
    line-height: 24px;
}

.formatted-text p,
.formatted-text ul {
    margin: 0;
}

.formatted-text p + p,
.formatted-text ul + p,
.formatted-text p + ul {
    margin-top: 15px;
}

.formatted-text img {
    display: block;
    margin: 40px auto;
    max-width: 80%;
    font-size: 0;
    border-radius: var(--radius);
    border: 1px solid var(--border-color);
    overflow: hidden;
}

.form {
    padding-top: 30px;
    margin: auto;
    width: 100%;
    max-width: 600px;
}

.form .form-row {
    display: flex;
    flex-direction: column;
}

.form .form-row + .form-row {
    margin-top: 20px;
}

.form .form-row.form-row-errors {
    color: var(--secondary-color);
    font-weight: bold;
}

.form .form-row label {
    padding: 5px 0;
    font-weight: 500;
}

.form .form-row label .required {
    color: var(--secondary-color);
}

.form .form-row input,
.form .form-row textarea,
.form .form-row select {
    display: block;
    padding: 15px;
    width: 100%;
    border: 1px solid var(--border-color);
    border-radius: var(--radius);
    resize: vertical;
    outline: 0;
    box-sizing: border-box;
    transition: border-color var(--animation);
}

.form .form-row input:hover,
.form .form-row textarea:hover,
.form .form-row select:hover {
    border-color: var(--text-color);
}

.form .form-row input:focus,
.form .form-row textarea:focus,
.form .form-row select:focus {
    border-color: var(--primary-color);
}

.form .form-row input[type="text"]:read-only,
.form .form-row input[type="email"]:read-only,
.form .form-row input[type="tel"]:read-only,
.form .form-row input[type="number"]:read-only,
.form .form-row textarea:read-only {
    opacity: 0.3;
    border: 1px solid var(--border-color);
}

.form .form-row .checkbox {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.form .form-row .checkbox input {
    margin-right: 10px;
    width: 20px;
    height: 20px;
    cursor: pointer;
}

.form .form-row .radio-group {
    display: flex;
    align-items: center;
}

.form .form-row .radio-group input {
    margin-right: 10px;
    width: 20px;
    height: 20px
}

.form .form-row .radio-group label {
    margin-right: 20px;
    white-space: nowrap;
}

.form .form-row .radio-group label:last-child {
    margin-right: 0;
}

.form .form-row .clipboard-field {
    position: relative;
    padding: 15px 15px 15px 15px;
    width: 100%;
    border: 1px solid var(--border-color);
    border-radius: var(--radius);
    box-sizing: border-box;
}

.form .form-row .clipboard-field a {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 15px;
    margin: auto;
    width: 18px;
    height: 18px;
    border: 0;
    color: var(--text-color);
}

.form .form-row .g-recaptcha {
    overflow: hidden;
}

.form .form-row .btn {
    padding: 10px 20px;
    width: fit-content;
    min-width: 140px;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    padding: 15px 0;
    width: 100%;
    background-color: var(--bg-color);
    z-index: 1;
    transition: box-shadow var(--animation);
}

header.fixed {
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.1);
}

header .flex {
    justify-content: space-between;
    align-items: center;
}

header .flex-end {
    justify-content: flex-end;
}

header .mobile-menu-btn {
    display: none;
    padding: 10px;
    width: 44px;
    height: 44px;
    background: none;
    border: 0;
    outline: 0;
    cursor: pointer;
    color: var(--primary-color);
    transition: opacity var(--animation);
}

header .mobile-menu-btn:hover {
    opacity: .8;
}

@media screen and (max-width: 768px) {
    header .mobile-menu-btn {
        display: block;
    }
}

header .header-logo {
    width: calc(100% - 340px);
}

header .header-logo a {
    border: 0;
    font-size: 24px;
}

@media screen and (max-width: 768px) {
    header .header-logo {
        width: calc(100% - 44px - 90px - 45px - 40px);
    }

    header .header-logo a {
        border: 0;
        font-size: 16px;
        font-weight: 500;
    }
}

@media screen and (max-width: 375px) {
    header .header-logo a {
        font-size: 0;
        opacity: 0;
        visibility: hidden;
    }
}

header .header-language {
    width: 45px;
}

header .header-language a {
    align-items: center;
    border: 0;
    font-weight: bold;
}

header .header-language a svg {
    width: 20px;
    height: auto;
    margin-right: 5px;
}

header .header-language a span {
    line-height: 13px;
}

header .header-account {
    width: 255px;
    justify-content: flex-end;
}

@media screen and (max-width: 768px) {
    header .header-account {
        width: 90px;
    }

    header .header-account .btn svg {
        margin: 0;
    }

    header .header-account .btn span {
        display: none;
    }
}

header .header-menu {
    margin-top: 30px;
    width: 100%;
}

header .header-menu .mobile-menu-close-btn {
    display: none;
    padding: 10px;
    width: 44px;
    height: 44px;
    background: none;
    border: 0;
    outline: 0;
    cursor: pointer;
    color: var(--primary-color);
    transition: opacity var(--animation);
}

header .header-menu ul {
    padding: 0;
    margin: 0;
}

header .header-menu ul li {
    display: block;
}

header .header-menu ul li a {
    position: relative;
    display: block;
    padding-bottom: 6px;
    font-size: 15px;
    text-transform: uppercase;
    border: 0;
}

header .header-menu ul li a:hover {
    opacity: 1;
}

header .header-menu ul li a.disabled {
    opacity: 0.5;
    filter: grayscale(1);
    cursor: default;
}

header .header-menu ul li a:after {
    content: '';
    position: absolute;
    display: block;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    opacity: 0;
    background: var(--primary-color);
    border-radius: var(--radius);
    transition: opacity var(--animation);
}

header .header-menu ul li a:hover:after {
    opacity: .1;
}

header .header-menu ul li a.current:after {
    opacity: 1;
}

header .header-menu ul li a.disabled:after {
    content: normal;
}

@media screen and (max-width: 768px) {
    body:before {
        content: '';
        position: fixed;
        display: block;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.5);
        opacity: 0;
        visibility: hidden;
        z-index: 1;
        transition: all var(--animation);
    }

    body.menu-opened {
        overflow: hidden;
    }

    body.menu-opened:before {
        opacity: 1;
        visibility: visible;
    }

    header .header-menu {
        position: fixed;
        top: 0;
        left: -100%;
        margin: 0;
        padding-top: 74px;
        height: 100%;
        width: 320px;
        background: var(--bg-color);
        box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.1);
        opacity: 0;
        visibility: hidden;
        transition: all var(--animation);
    }

    .menu-opened header .header-menu {
        left: 0;
        opacity: 1;
        visibility: visible;
    }

    header .header-menu .mobile-menu-close-btn {
        display: block;
        position: absolute;
        top: 14px;
        right: 14px;
    }

    header .header-menu ul {
        display: block;
    }

    header .header-menu ul li a {
        padding: 15px;
        border: 0;
    }

    header .header-menu ul li a.current {
        font-weight: bold;
    }

    header .header-menu ul li a.current:after {
        content: normal;
    }
}

main {
    min-height: 600px;
}

footer {
    margin-top: 30px;
    background-color: var(--bg-alt-color);
}

footer .footer-menu {
    padding: 20px 0;
}

footer .footer-menu ul {
    padding: 0;
    margin: 0;
    justify-content: space-between;
}

footer .footer-menu ul.flex-center {
    justify-content: center;
}

footer .footer-menu ul li {
    display: block;
}

footer .footer-menu ul.flex-center li {
    margin: 0 15px;
}

footer .footer-menu ul li a {
    display: block;
    font-size: 14px;
    text-transform: uppercase;
    border: 0;
}

footer .footer-menu ul li a:hover {
    opacity: 0.8;
}

footer .footer-menu ul li a.current {
    font-weight: bold;
    opacity: 1;
}

footer .footer-menu ul li a.disabled {
    opacity: 0.5;
    filter: grayscale(1);
    cursor: default;
}

@media screen and (max-width: 768px) {
    footer .footer-menu ul li a {
        font-size: 10px;
    }
}

@media screen and (max-width: 480px) {
    footer .footer-menu ul {
        flex-direction: column;
        text-align: center;
    }
}